.wp.page-template-mazda-services .inner .content {
    padding: 0;
}
.wp.page-template-mazda-services .inner .content h2 {
    font-size: 33px;
    margin: 0 0 25px 0;
    line-height: 42px;
    letter-spacing: 0.5px;
}
@media all and (min-width: 767px) {
    .wp.page-template-mazda-services .inner .content h2 {
        font-size: 43px;
        line-height: 53px;
    }
}
.wp.page-template-mazda-services .inner .content p {
    margin: 0 0 15px 0;
    color: #101010;
}
.wp.page-template-mazda-services .inner .content .container {
    max-width: 1440px;
    margin: 0 auto;
}
.wp.page-template-mazda-services .inner .content .hero-image {
    position: relative;
    text-align: center;
}
.wp.page-template-mazda-services .inner .content .hero-image__overlay {
    width: 100%;
    height: 100%;
    background: transparent radial-gradient(closest-side at 50% 50%, rgba(0, 0, 0, 0.749), rgba(0, 0, 0, 0.749), rgba(0, 0, 0, 0.502)) 0 0 no-repeat padding-box;
    position: absolute;
}
.wp.page-template-mazda-services .inner .content .hero-image__content {
    position: relative;
    padding: 120px 20px;
    max-width: 700px;
    margin: auto;
}
.wp.page-template-mazda-services .inner .content .hero-image__content p, .wp.page-template-mazda-services .inner .content .hero-image__content h2 {
    color: #fff;
    margin-bottom: 25px;
}
.wp.page-template-mazda-services .inner .content .hero-image__content a.btn {
    background: #fff;
    color: #101010;
    padding: 14px 30px;
}
.wp.page-template-mazda-services .inner .content .hero-image__content a.btn:hover {
    background: #910a2d;
    color: #fff;
}
.wp.page-template-mazda-services .inner .content .hero-image__content--top {
    font-size: 17px;
    line-height: 25px;
}
.wp.page-template-mazda-services .inner .content .hero-image__content--bottom {
    font-size: 20px;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.wp.page-template-mazda-services .inner .content .hero-image__content--buttons {
    display: flex;
    flex-direction: column;
}
.wp.page-template-mazda-services .inner .content .hero-image__content--buttons a.btn {
    margin-bottom: 10px;
}
@media all and (min-width: 767px) {
    .wp.page-template-mazda-services .inner .content .hero-image__content--buttons {
        flex-direction: row;
        justify-content: space-between;
    }
    .wp.page-template-mazda-services .inner .content .hero-image__content--buttons a.btn {
        margin: 0 5px;
        width: 47%;
    }
}
.wp.page-template-mazda-services .inner .content .text-content, .wp.page-template-mazda-services .inner .content .comparison {
    background: #f5f5f5;
    padding: 110px 15px;
    text-align: center;
}
.wp.page-template-mazda-services .inner .content .text-content p, .wp.page-template-mazda-services .inner .content .comparison p {
    max-width: 700px;
    margin: 0 auto;
    font-size: 17px;
    line-height: 25px;
}
.wp.page-template-mazda-services .inner .content .text-content a.btn, .wp.page-template-mazda-services .inner .content .comparison a.btn {
    padding: 13px;
    width: 220px;
    margin-top: 20px;
}
.wp.page-template-mazda-services .inner .content .comparison {
    background: #fff;
    max-width: 588px;
    margin: 0 auto;
    padding-bottom: 0;
}
.wp.page-template-mazda-services .inner .content .comparison img {
    margin-bottom: 25px;
}
.wp.page-template-mazda-services .inner .content .comparison p {
    margin-bottom: 20px;
}
.wp.page-template-mazda-services .inner .content .promotions-container {
    background: #e6e7e8;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions {
    max-width: 1440px;
    margin: 0 auto;
    padding: 75px 20px;
    display: flex;
    flex-wrap: wrap;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container {
    margin-bottom: 25px;
    width: 100%;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo {
    background: #fff;
    border: none;
    display: flex;
    flex-direction: column;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .img-sect {
    width: 100% !important;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .text-sect {
    width: 100% !important;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .text-sect .container {
    padding: 25px 25px 0;
    justify-content: space-between;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .text-sect .container .info-sect {
    display: flex;
    flex-direction: column;
    flex-grow: initial;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .text-sect .container .info-sect .promo-title {
    order: 1;
    border: none;
    font-size: 25px;
    letter-spacing: 0.13px;
    line-height: 30px;
    padding-bottom: 20px;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .text-sect .container .info-sect .excerpt {
    order: 3;
    font-size: 15px;
    line-height: 20px;
    padding: 0;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .text-sect .container .info-sect .promo-details {
    order: 2;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0 0 15px 0;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .text-sect .container .info-sect .promo-details li {
    display: flex;
    padding: 0;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .text-sect .container .info-sect .promo-details li .top, .wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .text-sect .container .info-sect .promo-details li .middle {
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.15px;
    line-height: 20px;
    color: #101010;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .text-sect .container .info-sect .promo-details .seperator {
    display: none;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .text-sect .container .info-sect .promo-end-date {
    order: 3;
    font-size: 15px;
    line-height: 20px;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .link-sect {
    border: none;
    margin-bottom: 20px;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .link-sect .promo-lead-link {
    width: 100%;
    margin: 0;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .promo .link-sect .promo-lead-link a {
    text-align: center;
    width: 100%;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .disclaimer-sect {
    background: #fff;
    margin: 0;
    padding: 0 25px 25px;
    font-size: 8px;
}
.wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container .disclaimer-sect .trigger {
    border: none;
    font-size: 9px;
    margin-left: 10px;
}
@media all and (min-width: 850px) {
    .wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container {
        padding: 0 10px 20px;
        width: 50%;
        margin: 0;
        display: flex;
        flex-direction: column;
    }
}
@media all and (min-width: 1400px) {
    .wp.page-template-mazda-services .inner .content .promotions-container .promotions .promo-container {
        width: 33.3%;
    }
}
.wp.page-template-mazda-services .inner .content .boxes {
    text-align: center;
    padding: 75px 15px;
}
.wp.page-template-mazda-services .inner .content .boxes h2 {
    margin-bottom: 30px;
}
.wp.page-template-mazda-services .inner .content .boxes__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wp.page-template-mazda-services .inner .content .boxes__container--single {
    background: #f5f5f5;
    width: 49%;
    margin-bottom: 15px;
    padding: 25px 15px;
    transition: all 0.3s linear;
}
.wp.page-template-mazda-services .inner .content .boxes__container--single:hover {
    background: #e3e3e3;
}
.wp.page-template-mazda-services .inner .content .boxes__container--single img {
    max-width: 35px;
    margin: 0 0 13px;
}
.wp.page-template-mazda-services .inner .content .boxes__container--single p {
    margin: 0;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.15px;
    text-transform: uppercase;
    font-weight: 700;
}
@media all and (min-width: 767px) {
    .wp.page-template-mazda-services .inner .content .boxes h2 {
        margin-bottom: 50px;
    }
    .wp.page-template-mazda-services .inner .content .boxes__container--single {
        width: 32%;
    }
}
@media all and (min-width: 1100px) {
    .wp.page-template-mazda-services .inner .content .boxes__container--single {
        width: 24%;
    }
}
.wp.page-template-mazda-services .inner .content .video__content {
    text-align: center;
    padding: 75px 30px;
}
.wp.page-template-mazda-services .inner .content .video__content--trigger img {
    max-width: 560px;
    width: 100%;
    cursor: pointer;
}
.wp.page-template-mazda-services .inner .content .video__content--trigger .video-iframe {
    display: none;
}
.wp.page-template-mazda-services .inner .content .video__content--trigger .video-iframe.active {
    display: block;
    margin: auto;
    max-width: 100%;
}
.wp.page-template-mazda-services .inner .content .contact-us {
    text-align: center;
    padding: 75px 15px;
}
.wp.page-template-mazda-services .inner .content .contact-us h2 {
    margin-bottom: 30px;
}
.wp.page-template-mazda-services .inner .content .contact-us__container--image {
    margin-bottom: 20px;
}
.wp.page-template-mazda-services .inner .content .contact-us__container--text {
    text-align: initial;
}
.wp.page-template-mazda-services .inner .content .contact-us__container--text p {
    font-size: 15px;
    line-height: 20px;
}
.wp.page-template-mazda-services .inner .content .contact-us__container--text p.title {
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 0.13px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 25px;
    text-align: center;
}
@media all and (min-width: 767px) {
    .wp.page-template-mazda-services .inner .content .contact-us h2 {
        margin-bottom: 50px;
    }
    .wp.page-template-mazda-services .inner .content .contact-us__container {
        display: flex;
        align-items: center;
    }
    .wp.page-template-mazda-services .inner .content .contact-us__container--image {
        margin-bottom: 0;
        width: 50%;
    }
    .wp.page-template-mazda-services .inner .content .contact-us__container--text {
        width: 50%;
        padding: 0 30px;
        max-width: 518px;
        margin: 0 auto;
    }
}
.wp.page-template-mazda-services .inner .content .details {
    margin: 75px 0 50px;
    padding: 0 15px;
}
.wp.page-template-mazda-services .inner .content .details h2 {
    margin-bottom: 30px;
    text-align: center;
}
.wp.page-template-mazda-services .inner .content .details__container p.title {
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.wp.page-template-mazda-services .inner .content .details__container--come-visit {
    text-align: center;
    display: flex;
    flex-direction: column;
    margin-bottom: 25px;
}
.wp.page-template-mazda-services .inner .content .details__container--come-visit .address {
    margin-bottom: 25px;
}
.wp.page-template-mazda-services .inner .content .details__container--come-visit .address a {
    color: #000;
}
.wp.page-template-mazda-services .inner .content .details__container--come-visit a.btn {
    margin-bottom: 13px;
    padding: 13px;
}
.wp.page-template-mazda-services .inner .content .details__container--service, .wp.page-template-mazda-services .inner .content .details__container--parts {
    margin-bottom: 25px;
}
.wp.page-template-mazda-services .inner .content .details__container--service .hours-dept, .wp.page-template-mazda-services .inner .content .details__container--parts .hours-dept {
    border-bottom: 1px solid #d3d3d3;
    padding: 0;
}
.wp.page-template-mazda-services .inner .content .details__container--service .hours-dept li, .wp.page-template-mazda-services .inner .content .details__container--parts .hours-dept li {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
}
.wp.page-template-mazda-services .inner .content .details__container--service .hours-of-operation ul, .wp.page-template-mazda-services .inner .content .details__container--parts .hours-of-operation ul {
    padding: 0;
    width: 100%;
}
.wp.page-template-mazda-services .inner .content .details__container--service .hours-of-operation ul p, .wp.page-template-mazda-services .inner .content .details__container--parts .hours-of-operation ul p {
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0.26px;
}
.wp.page-template-mazda-services .inner .content .details__container--service .hours-of-operation ul p.days, .wp.page-template-mazda-services .inner .content .details__container--parts .hours-of-operation ul p.days {
    font-weight: 700;
}
.wp.page-template-mazda-services .inner .content .details__container--service .hours-of-operation ul p.hours, .wp.page-template-mazda-services .inner .content .details__container--parts .hours-of-operation ul p.hours {
    text-align: end;
}
.wp.page-template-mazda-services .inner .content .details__container--service h2, .wp.page-template-mazda-services .inner .content .details__container--parts h2, .wp.page-template-mazda-services .inner .content .details__container--service .holiday-hours-disclaimer, .wp.page-template-mazda-services .inner .content .details__container--parts .holiday-hours-disclaimer {
    display: none;
}
@media all and (min-width: 900px) {
    .wp.page-template-mazda-services .inner .content .details h2 {
        margin-bottom: 50px;
    }
    .wp.page-template-mazda-services .inner .content .details__container {
        display: flex;
        justify-content: space-between;
    }
    .wp.page-template-mazda-services .inner .content .details__container--come-visit, .wp.page-template-mazda-services .inner .content .details__container--service, .wp.page-template-mazda-services .inner .content .details__container--parts {
        width: 30%;
        margin-bottom: 0;
    }
}
.wp.page-template-mazda-services .inner .content .map-sect {
    max-height: 400px;
}
.wp.page-template-mazda-services .inner .content .map-sect iframe {
    width: 100%;
    height: 400px;
    filter: grayscale(100%);
}
.wp.page-template-mazda-services .inner .content .overview {
    text-align: center;
    padding: 75px 0 0;
}
.wp.page-template-mazda-services .inner .content .overview h2 {
    margin-bottom: 30px;
}
.wp.page-template-mazda-services .inner .content .overview__container {
    background: #f5f5f5;
    display: flex;
    flex-direction: column;
}
.wp.page-template-mazda-services .inner .content .overview__container--image {
    position: relative;
}
.wp.page-template-mazda-services .inner .content .overview__container--image img {
    margin: 0;
    width: 100%;
}
.wp.page-template-mazda-services .inner .content .overview__container--image:after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 17px solid #f5f5f5;
}
.wp.page-template-mazda-services .inner .content .overview__container--text {
    padding: 20px 15px;
}
.wp.page-template-mazda-services .inner .content .overview__container--text h3 {
    font-size: 25px;
    line-height: 28px;
    letter-spacing: 2.8px;
}
.wp.page-template-mazda-services .inner .content .overview__container--text p {
    font-size: 15px;
    line-height: 20px;
    letter-spacing: -0.16px;
}
.wp.page-template-mazda-services .inner .content .overview__container--text a.btn {
    padding: 13px;
    width: 280px;
    margin-bottom: 10px;
}
.wp.page-template-mazda-services .inner .content .overview__container.overview__container-left .overview__container--image {
    order: 1;
}
.wp.page-template-mazda-services .inner .content .overview__container.overview__container-custom {
    background: #4d5156;
}
.wp.page-template-mazda-services .inner .content .overview__container.overview__container-custom .overview__container--image:after {
    content: none;
}
.wp.page-template-mazda-services .inner .content .overview__container.overview__container-custom .overview__container--text {
    padding: 20px 15px;
}
.wp.page-template-mazda-services .inner .content .overview__container.overview__container-custom .overview__container--text h3, .wp.page-template-mazda-services .inner .content .overview__container.overview__container-custom .overview__container--text p {
    color: #fff;
}
.wp.page-template-mazda-services .inner .content .overview__container.overview__container-custom .overview__container--text p.title {
    letter-spacing: 2px;
    text-transform: uppercase;
}
.wp.page-template-mazda-services .inner .content .overview__container.overview__container-custom .overview__container--text a.btn {
    background: #fff;
    color: #000;
}
.wp.page-template-mazda-services .inner .content .overview__container.overview__container-custom .overview__container--text a.btn:hover {
    background: #910a2d;
    color: #fff;
}
@media all and (min-width: 767px) {
    .wp.page-template-mazda-services .inner .content .overview h2 {
        margin-bottom: 50px;
    }
    .wp.page-template-mazda-services .inner .content .overview__container {
        flex-direction: row;
        align-items: center;
    }
    .wp.page-template-mazda-services .inner .content .overview__container--image {
        margin-bottom: 0;
        width: 50%;
    }
    .wp.page-template-mazda-services .inner .content .overview__container--image:after {
        top: 120px;
        left: 0;
        transform: none;
        border-left: 15px solid #f5f5f5;
        border-right: none;
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
    }
    .wp.page-template-mazda-services .inner .content .overview__container--text {
        width: 50%;
        padding: 0 30px;
        max-width: 518px;
        margin: 0 auto;
    }
    .wp.page-template-mazda-services .inner .content .overview__container--text h3 {
        font-size: 32px;
        line-height: 34px;
        letter-spacing: 4.8px;
    }
    .wp.page-template-mazda-services .inner .content .overview__container.overview__container-left .overview__container--image {
        order: initial;
    }
    .wp.page-template-mazda-services .inner .content .overview__container.overview__container-left .overview__container--image:after {
        right: 0;
        left: initial;
        transform: scale(-1, 1);
    }
}

